Instalando o Google Earth no Linux (Debian / Ubuntu)

Publicado por Philipe da Silva Martins em 17/11/2009

[ Hits: 32.188 ]

 


Instalando o Google Earth no Linux (Debian / Ubuntu)



Olá pessoal!

Estou passando para vocês uma dica de como instalar essa ferramenta do Google.

Entre neste link:
Aceite o contrato e faça o download do arquivo GoogleEarthLinux.bin para a pasta de sua preferência. Pelo console entre na pasta onde você fez o download. Agora temos que dar permissão de execução ao arquivo .BIN (lembrando que você deve estar como root). Para isso digite:

# chmod +x GoolgeEarthLinux.bin

Pronto!

Agora digite:

# ./GoolgeEarthLinux.bin

Para executá-lo, em seguida ele abrirá uma janela, então é só ir aceitando as informações. Depois de instalado ele estará no menu Aplicações -> Internet->Google Earth.

Espero ter ajudado...

Outras dicas deste autor

Criando máquinas vVirtuais sem VMware Workstation e instalando VMware Player no Ubuntu / Debian

Leitura recomendada

AST - Criando slackbuilds no Slackware

Erro: PacketTracer não abre no Linux Mint 18.1 [Resolvido]

Exibir mensagens no terminal com FIGlet

PSeInt - Editor de pseudocódigos para Sabayon

Java Runtime empacotado para o Debian Sarge

  

Comentários
[1] Comentário enviado por Rafaell em 18/11/2009 - 20:54h

No meu Ubuntu não dá certo. O programa fica congelando...

[2] Comentário enviado por viniciuscs em 29/11/2009 - 18:38h

Uso o Kubuntu 9.10, e infelizmente não consigo instalar o Google Earth. Já fiz de tudo, procurando os fóruns, mas sempre aparece esta mensagem:

Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 5.1.3533.1731...............................................................
No protocol specified

Por favor, alguém pode me explicar o que ocorre e o que devo fazer?

[3] Comentário enviado por rafael1105 em 02/12/2009 - 15:41h

Comigo aconteceu o mesmo problema citado pelo vinicuscs

Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 5.1.3533.1731..............................................................
No protocol specified


obs. tb to usando kubuntu 9.10

[4] Comentário enviado por rborges em 15/12/2009 - 21:33h

valeu pela dica muito boa aki funcionou direitinho.

[5] Comentário enviado por wagnux em 29/05/2010 - 00:34h

Pessoal, no Kubuntu é só digitar 'xhost +' como usuário:

$ xhost +

Depois proceda com instalação normalmente como ROOT. ;)

[6] Comentário enviado por zemane1970 em 28/06/2010 - 23:15h

Eu consigo instalar o Google Earth no Debian, mas quando aplico zoom, as imagens ficam claras demais e tremendo, tornando impossível a visualização. O que poderá ser?

[7] Comentário enviado por rc_santana em 13/09/2013 - 13:09h


[6] Comentário enviado por zemane1970 em 28/06/2010 - 23:15h:

Eu consigo instalar o Google Earth no Debian, mas quando aplico zoom, as imagens ficam claras demais e tremendo, tornando impossível a visualização. O que poderá ser?


Ola,

Como foi q vc conseguio instalar no Debian?

Obrigado


[8] Comentário enviado por wagnux em 14/09/2013 - 11:53h

Para rodar o Google Earth tem que ter a renderização 3D habilitada. Sem isso não tem como usar todos os recursos do Google Earth.

[9] Comentário enviado por wfrancis em 21/03/2014 - 00:33h

Atualizando o tópico, uso Debian Wheezy e tive que adicionalmente após o download no link mencionado instalar a dependência ia-32-libs, da seguinte forma:

No terminal entrar no diretório onde o arquivo foi baixado, e executar o seguinte comando:

$ sudo apt-get install ia32-libs -y && sudo dpkg -i google-earth-stable_current_amd64.deb

Dessa forma ele primeiro baixa a dependência, e logo em seguida instala o pacote baixado.

[10] Comentário enviado por wguedes em 27/08/2015 - 13:10h


Caro Philipe
Uso Ubuntu 15.04

Cliquei no link e baixei >> Selecione seu pacote de download: .deb de 32 bits (para Debian/Ubuntu).
O que veio pra mim foi >> google-earth-stable_current_i386.deb
Como suas instruções recomendam # chmod +x GoolgeEarthLinux.bin, fiz chmod +x google-earth-stable_current_i386.deb
Pareceu tudo bem, mas ao fazer ./google-earth-stable_current_i386.deb, veio:
./google-earth-stable_current_i386.deb: linha 1: erro de sintaxe próximo do `token' não esperado `newline'
./google-earth-stable_current_i386.deb: linha 1: `!<arch>'

Tem algum help por aí?

Valeu!

WGuedes

[11] Comentário enviado por wagnux em 27/08/2015 - 19:49h


[10] Comentário enviado por wguedes em 27/08/2015 - 13:10h


Caro Philipe
Uso Ubuntu 15.04

Cliquei no link e baixei &gt;&gt; Selecione seu pacote de download: .deb de 32 bits (para Debian/Ubuntu).
O que veio pra mim foi &gt;&gt; google-earth-stable_current_i386.deb
Como suas instruções recomendam # chmod +x GoolgeEarthLinux.bin, fiz chmod +x google-earth-stable_current_i386.deb
Pareceu tudo bem, mas ao fazer ./google-earth-stable_current_i386.deb, veio:
./google-earth-stable_current_i386.deb: linha 1: erro de sintaxe próximo do `token' não esperado `newline'
./google-earth-stable_current_i386.deb: linha 1: `!&lt;arch&gt;'

Tem algum help por aí?

Valeu!

WGuedes


WGuedes, para instalar um arquivo .DEB basta que use o "dpkg" pra isso. Nem precisa dar permissão pra executar a sua instalação. A permissão era para o binário .BIN. Antigamente a Google disponibilizava o binário que logo em seguida tinha que dar permissão de execução para poder instalar o software. Atualmente eles facilitaram as coisas empacotando em .DEB. Entendeu?

Para instalar basta que abra o terminal e digite este comando:

sudo dpkg -i google-earth-stable_current_i386.deb

Ou simplesmente dê um duplo clique neste .DEB que a aplicação será instalada através da Central de Programas do Ubuntu.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts